function [lamQ,rQ,sig_P] = convert_v5ind(para,NFACT)
% [lamQ,rQ,sig_P] = convert_v2ind(para) converts a vector of parameters
% into individual parameters for JSZ's parameterization


para = para(:);
lamQ = para(1:NFACT);
rQ = para(NFACT+1);
sig_P = veclt(para(NFACT+2:end));